Feature: Log in
  In order to use site functionality
  As a user
  I woud like to log in

  Scenario: Sign in
    Given I open Homepage
    When I log in as register user
    Then I should see that I am signed in